<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[rain]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9h.jpg</image>
			<audio>data/templates/audio/wordlist/rain.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hail]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9d.jpg</image>
			<audio>data/templates/audio/wordlist/hail.mp3</audio>
		</group>
		<group>
			<word><![CDATA[snow]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9i.jpg</image>
			<audio>data/templates/audio/wordlist/snow.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wind]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9m.jpg</image>
			<audio>data/templates/audio/wordlist/wind.mp3</audio>
		</group>	
		<group>
			<word><![CDATA[lightning]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9f.jpg</image>
			<audio>data/templates/audio/wordlist/lightning.mp3</audio>
		</group>
		<group>
			<word><![CDATA[thunder]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9j.jpg</image>
			<audio>data/templates/audio/wordlist/thunder.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a thunderstorm]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9k.jpg</image>
			<audio>data/templates/audio/wordlist/athunderstorm.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a hurricane / a typhoon]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9e.jpg</image>
			<audio>data/templates/audio/wordlist/ahurricane.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a blizzard]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9a.jpg</image>
			<audio>data/templates/audio/wordlist/ablizzard.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a tornado]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9l.jpg</image>
			<audio>data/templates/audio/wordlist/atornado.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a drought]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9b.jpg</image>
			<audio>data/templates/audio/wordlist/adrought.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a flood]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9c.jpg</image>
			<audio>data/templates/audio/wordlist/aflood.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mudslide]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU9g.jpg</image>
			<audio>data/templates/audio/wordlist/amudslide.mp3</audio>
		</group>
	</groups>
</exercise>
